@font-face {
    font-family: 'Arial Narrow';
    font-style: normal;
    font-weight: 400;
    src: local('Arial Narrow'), local('ArialNarrow-Regular'),
        url(http://allfont.net/cache/fonts/arial-narrow_d0eb64ed2b91fe9a67f7800c1b14868b.woff) format('woff'),
        url(http://allfont.net/cache/fonts/arial-narrow_d0eb64ed2b91fe9a67f7800c1b14868b.ttf) format('truetype');
}
html{
    background:url(/assets/p4.png) repeat center;
}

body{
    max-width: 1280px;
    margin:0 auto;
}
*{
    outline:none;
    font-family:Arial;
    color:#4D4D4D;
}
img.page-logo {
    height: 41px;
}

.header__left-side {
    float: left;
    display: block;
}

.header__right-side {
    float: right;
}

.header__left-side span {
    position: relative;
    color:#009EE8;
    margin-left: 15px;
    padding-left: 15px;
    font-size: 16px;
    white-space: nowrap;
    line-height: 1.1em;
    height: 50px;
}

.header__left-side span:before {
    content: "";
    margin-right: 15px;
    border-left: 1px solid #009EE8;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
}

a.d-flex.logo-wrapper {
    position: relative;
}

a {
    color: #009EE8;
}

.header__right-side>* {
    padding-right: 20px;
}

.masthead .dropdown-toggle::after {
    content: "";
    background: url("/assets/dd_arrow.svg") no-repeat center;
    width: 12px;
    height: 5px;
    margin-left: 5px;
    background-size: contain;
    border: none !important;
}
.socials>div {
    color: white;
    padding-right: 10px;
}
.masthead .btn-secondary:disabled, .masthead .btn:not(:disabled):not(.disabled), .masthead .btn-secondary {
    background:none;
    border:none;
    color:black;
    font-weight:bold;
    padding: 0px;
}

.searchform-wrapper input {
    
     margin-left: 5px;
    width: 265px;
    padding-right: 30px;
}

.header__right-side>div:last-child {
    padding-right: 0px;
}

.searchform-wrapper:after {
    content: "";
    background: url(/assets/search.png) no-repeat center #009EE8;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
}

.searchform-wrapper {
    position: relative;
}

section#section1 {
    
     background-position: center;
    background-image: url(/assets/slider.png);
    height: 265px;
    background-repeat: no-repeat;
}

.section-wrapper {
    margin: 0.7rem 1.5rem;
}

section .breadcrumb {
    background: none;
    padding: 0px;
    font-size: 14px;
    margin-bottom: 0px;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "" !important;
    background: url(/assets/bc_arrow.png) no-repeat center;
    width: 12px;
    height: 10px;
    padding-right: 10px;
    padding-left: 10px;
}

.breadcrumb a {
    color: #4D4D4D;
}

.masthead .btn-secondary:focus,.masthead .btn-secondary:active:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.masthead .btn-secondary {
    color: #4D4D4D !important;
}

.masthead .btn-secondary:not(:disabled):not(.disabled):active:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.masthead .btn:disabled {
    opacity: 1;
}

.breadcrumb-item.active::after {
    content: "";
    background: url(/assets/bc_arrow.png) no-repeat center;
    width: 12px;
    height: 10px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding-right: 10px;
    padding-left: 10px;
}

.slider__text-block h1 {
    font-size: 28px;
    font-weight: bold;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 190px;
            flex: 0 0 190px;
}

.slider__text-block {
    /* padding-top: 60px; */
    /* padding-bottom: 60px; */
}

#section1 .text {
    font-size: 18px;
    position: relative;
    line-height: 110%;
    margin-left: 15px;
    text-align: left;
    padding: 10px 0px 10px 30px;
}

#section1 .text:before {
    content: "";
    background: url(/assets/border-vert.png) no-repeat center;
    width: 10px;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
}

#section2 h2 {
    padding: 40px 0px;
    font-size: 25px;
    color: #009EE8;
    font-weight: bold;
}
.slider__text-block p:last-child{
    margin-bottom:0px;
}
.breadcrumb a:hover {
    color: #4D4D4D;
}
#section2 .right-text .text {
    font-size: 15px;
    padding-left: 60px;
    text-align: justify;
    padding-top: 50px;
}

#section2 p a {
    color: #4d4d4d;
    text-decoration: underline;
}

#section2 .form-row span {
    font-size: 19px;
    display: inline-block;
}

span.required {
    color: #EF5C53;
}
.masthead {display: block !important;}

header .btn-secondary:not(:disabled):not(.disabled).active, header  .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: transparent;
}

#section2 {
    background-color: white;
}

.slider__text-block {-ms-flex-item-align: center;-ms-grid-row-align: center;align-self: center;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;}

.writeus-form textarea {
    width: 100%;
    resize: none;
    padding: 0px 15px;
}

.fields-info {
    padding-top: 15px;
    width: 100%;
}

span.form-info {
    color: #EF5C53;
    font-size: 16px !important;
    line-height: 1em;
}

button {}

.form-btn {
    background-color: #009EE8;
    color: white;
    padding: 12px 57px !important;
}

.form-btn:focus,.form-btn:active {
    -webkit-box-shadow:none;
            box-shadow:none;
}

#section3 {
    background-color: #CFEFFF;
}

input[type="email"] {
    border: 1px solid #B3B3B3;
}

.mail-info {
    margin: 0 auto;
    text-align: center;
    padding: 18px 0px;
}

#section3 .info {
    padding-left: 30px;
    text-align: left;
    line-height: 110%;
}

#section3 p {
    margin-bottom: 0px;
    font-size: 14px;
    margin-top: 0px;
    line-height: 1.5em;
}

.heading {
    color: #009EE8;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}


#section4 h2 {
    text-align: center;
    padding: 90px 0px 40px 0px;
    font-size: 24px;
    font-weight: bold;
}

.bank-heading {
    color: #009EE8;
    font-size: 15px;
    text-align: left;
}

#section4 p {
    margin-bottom: 0px;
}

.bank-info:before {
    content: "";
    background: url(/assets/bank-border.png) no-repeat center;
    height: 100%;
    width: 6px;
    position: absolute;
    left: 10px;
    top: 0px;
}

.bank-info {
    position: relative;
    padding-left: 33px;
    text-align: left;
}

.bank-phone {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    text-align: center;
}

.bank-cell {
    margin-bottom: 80px;
}

footer {
    background-image: url(/assets/rebel.png);
    overflow: hidden;
}

.nav-masthead a {
    color: white;
    font-weight: bold;
    font-size: 14.5px;
}

footer p {
    color: white;
}

.copyright {
    padding-top: 25px;
    padding-bottom: 15px;
}

.copyright p {
    font-size: 13.3px;
}

.socials {
    color: white;
    font-weight: bold;
    font-size: 18px;
}

.socials>span {
    padding-left: 5px;
}
.br-like {
    border-top: 1px solid #1A1A1A;
    border-bottom: 1px solid #645B56;
    margin-left: -25px;
    margin-right: -25px;
}
.footer-text {
    font-size: 13px;
    padding: 30px 0px;
}
.bootstrap-select {
    border: 0px;
    padding: 0px;
    outline: none;
}
.bootstrap-select .dropdown-toggle .filter-option {
    padding: 0px 0px 0px 15px !important;
    font-size: 16px;
}

.show>.btn-light.dropdown-toggle {
    background: white;
    /* border: none; */
}
.bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.bootstrap-select {
    padding: 0px !important;
}
*{
outline: none !important;    
}


.filter-option-inner {
    height: auto;
}

.bootstrap-select>.dropdown-toggle.bs-placeholder:focus {
    outline: none !important;
    background-color: white;
    height: 28px;
}

.dropdown-menu.inner.show span.check-mark {
    display: none !important;
}

.dropdown-menu.inner.show a span.text {
    font-size: 16px !important;
}

.dropdown-item {
    padding: 0px 15px;
}

.bootstrap-select .dropdown-toggle::after {
    background-color: #009EE8;
    width: 26px;
    height: 26px;
    background: url(/assets/dd_arrow.svg) no-repeat center #009EE8;
    position: absolute;
    right: 0px;
    top: 0px;
    border: none;
    content: "";
}

.bootstrap-select .dropdown-toggle .filter-option {
    outline: none !important;
    background: white;
}

.filter-option-inner-inner {
    padding: 3px 0px;
}

.bootstrap-select .dropdown-toggle {
    height: 28px;
}

.bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
}

.dropdown-menu.inner.show a.active span.text {
    color: white !important;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #009ee8;
}
.bootstrap-select .dropdown-toggle {
    /* border: none !important; */
}
.show>.btn-secondary.dropdown-toggle:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}
.bootstrap-select .dropdown-toggle[aria-expanded="true"]:after {
    -webkit-transform: scale(-1,-1);
        -ms-transform: scale(-1,-1);
            transform: scale(-1,-1);
}
.dropdown-menu.show {
    border-radius: 0px !important;
    margin-top: -1px;
    left: 0px !important;
    border: 1px solid #B3B3B3;
}

.bootstrap-select>.dropdown-toggle {
    border: 1px solid #B3B3B3;
    border-radius: 0px;
}
form .bootstrap-select{
    border:0px;
}
.form-error{
    border:1px solid #EF5C53 !important;
}
.my_modal button.close {
    padding: 0px;
    position: absolute;
    right: -28px;
    opacity: 1;
    top: -1px;
}

.my_modal {
    border-radius: 0px;
    background-color: #FFF3C4;
}

.my_modal .modal-header {
    border-bottom: 0px;
}

.my_modal .modal-body {
    text-align: center;
    padding: 40px 0px;
}

.my_modal .modal-heading {
    color: #EF5C53;
    font-size: 23px;
    text-align: center;
}

.my_modal .modal-text {
    padding-top: 10px;
}